Apple Mac OS X 10.11.4 had delivered an ineffective patch update this time. OS X EI capita 10.11.4 and iOS 9.3 still contain a privilege escalation vulnerability that could affected. Apple had fixed the critical vulnerabilities patch